## railway-gtk 2.9.1

=== meson_options.txt ===
option(
  'profile',
  type: 'combo',
  choices: [
    'default',
    'development',
  ],
  value: 'default',
  description: 'The build profile for Railway. One of "default" or "development".'
)
