## railway-gtk 2.4.0

=== debian/changelog ===
railway-gtk (2.4.0-4) unstable; urgency=medium

  * Team upload
  * Update Homepage
  * Release to unstable

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sun, 05 May 2024 09:02:40 -0400

railway-gtk (2.4.0-3) experimental; urgency=medium

  * Cherry-pick upstream patch for gtk-rs 0.8 
  * Updated build dependencies for gtk-rs 0.8
  * Bump Standards-Version to 4.7.0; no changes needed
  * Mention GNOME Circle in package description
  * Add Static-Built-Using and X-Cargo-Built-Using fields in d/control
  * Updated d/watch to reflect Gitlab API changes

 -- Matthias Geiger <werdahias@riseup.net>  Sat, 20 Apr 2024 15:28:19 +0200

railway-gtk (2.4.0-2) unstable; urgency=medium

  * Team upload
  * Cherry-pick patch to fix 32-bit build (Closes: #1066866)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 04 Apr 2024 18:53:47 -0400

railway-gtk (2.4.0-1) unstable; urgency=medium

  * New upstream release
  * d/patches: update for new upstream version
  * d/control: update build dependencies for new upstream version
  * d/gbp.conf: add default commit message

 -- Arnaud Ferraris <aferraris@debian.org>  Mon, 04 Mar 2024 14:13:51 +0100

railway-gtk (2.2.0-1) unstable; urgency=medium

  * New upstream release
  * d/patches: refresh for new upstream version

 -- Arnaud Ferraris <aferraris@debian.org>  Tue, 02 Jan 2024 09:03:45 +0100

railway-gtk (2.1.0-1) unstable; urgency=medium

  [ Matthias Geiger ]
  * Initial release. (Closes: #1052683)

 -- Arnaud Ferraris <aferraris@debian.org>  Thu, 16 Nov 2023 17:50:59 +0100
