=== debian/control ===
Source: railway-gtk
Section: gnome
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders:
 Matthias Geiger <werdahias@riseup.net>,
 Arnaud Ferraris <aferraris@debian.org>,
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 meson (>= 0.59),
 desktop-file-utils,
 cargo:native,
 rustc:native,
 libstd-rust-dev,
 librust-chrono-0.4+default-dev (>= 0.4.31-~~),
 librust-env-logger-0.10+default-dev,
 librust-gdk4-0.8+default-dev (>= 0.8.0-~~),
 librust-gettext-rs-0.7+default-dev,
 librust-gettext-rs-0.7+gettext-system-dev,
 librust-gtk4-0.8+default-dev (>= 0.8.0-~~),
 librust-gtk4-0.8+v4-12-dev (>= 0.8.0-~~),
 librust-hafas-rs-0.2+all-profiles-dev (>= 0.2.1-~~),
 librust-hafas-rs-0.2+hyper-requester-dev (>= 0.2.1-~~),
 librust-hafas-rs-0.2+rt-multi-thread-dev (>= 0.2.1-~~),
 librust-libadwaita-0.6+default-dev (>= 0.6.0-~~),
 librust-libadwaita-0.6+v1-4-dev (>= 0.6.0-~~),
 librust-log-0.4+default-dev (>= 0.4.20-~~),
 librust-once-cell-1+default-dev (>= 1.19.0-~~),
 librust-serde-1+default-dev (>= 1.0.195-~~),
 librust-serde-1+derive-dev (>= 1.0.195-~~),
 librust-serde-json-1+default-dev (>= 1.0.111-~~),
 librust-tokio-1+default-dev (>= 1.35.1-~~),
 librust-tokio-1+macros-dev (>= 1.35.1-~~),
 librust-tokio-1+rt-dev (>= 1.35.1-~~),
 librust-tokio-1+rt-multi-thread-dev (>= 1.35.1-~~),
 librust-tokio-1+time-dev (>= 1.35.1-~~)
Standards-Version: 4.7.0
Homepage: https://mobile.schmidhuberj.de/railway
Vcs-Browser: https://salsa.debian.org/gnome-team/railway-gtk
Vcs-Git: https://salsa.debian.org/gnome-team/railway-gtk.git

Package: railway-gtk
Architecture: any
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
Static-Built-Using: ${cargo:Static-Built-Using}
X-Cargo-Built-Using: ${cargo:X-Cargo-Built-Using}
Description: Look up travel information for different rail providers
 Railway allows one to search for journeys, view the details of a journey
 including departure, arrivals, delays, platforms. A lot of individual
 providers are supported: DB, Irish Rail, OEBB, BART...
 .
 Bookmarking a search or a journey and displaying prices is possible, too.
 .
 Railway is a GNOME Circle app.
