## railway-gtk 2.7.1

=== debian/changelog ===
railway-gtk (2.7.1-2) unstable; urgency=medium

  * Stop patching env-logger dependency

 -- Matthias Geiger <werdahias@debian.org>  Wed, 01 Jan 2025 21:46:20 +0100

railway-gtk (2.7.1-1) unstable; urgency=medium

  * New upstream release
  * Drop d/p/gtk-rs-0.9.patch, applied upstream
  * d/control, d/copyright: Update my mail address
  * d/p/disable-cargo-home-meson-build.diff: Refresh for new upstream
  * d/p/set-name-railway-gtk: Refresh fro new upstream
  * d/control: Build-Depend on blueprint-compiler

 -- Matthias Geiger <werdahias@debian.org>  Sat, 28 Dec 2024 21:47:43 +0100

railway-gtk (2.7.0-1) unstable; urgency=medium

  * New upstream release (Closes: #1075775)
  * Drop gtk-rs 0.8 patch; obsoloted
  * Drop patch fixing FTBFS in i386; upstreamed
  * relax-deps.diff: refresh for new upstream
  * CARGO_HOME patch: rebase for new upstream
  * d/control: Updated dependencies for new upstream release
  * d/control: Build with gtk-rs 0.9 (Closes: #1081894)
  * Add upstream patch for gtk-rs 0.9
  * d/p/project-name-railway-gtk.patch: Refresh for new upstream release

 -- Matthias Geiger <werdahias@debian.org>  Sat, 28 Dec 2024 00:51:04 +0100
