=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders:
- Matthias Geiger <werdahias@riseup.net>,
+ Matthias Geiger <werdahias@debian.org>,
  Arnaud Ferraris <aferraris@debian.org>,
 Rules-Requires-Root: no
 Build-Depends:
@@ -12,19 +12,21 @@
  desktop-file-utils,
  cargo:native,
  rustc:native,
+ blueprint-compiler,
  libstd-rust-dev,
  librust-chrono-0.4+default-dev (>= 0.4.31-~~),
- librust-env-logger-0.10+default-dev,
- librust-gdk4-0.8+default-dev (>= 0.8.0-~~),
+ librust-env-logger-0.11+default-dev,
+ librust-gdk4-0.9+default-dev (>= 0.9.0-~~),
  librust-gettext-rs-0.7+default-dev,
  librust-gettext-rs-0.7+gettext-system-dev,
- librust-gtk4-0.8+default-dev (>= 0.8.0-~~),
- librust-gtk4-0.8+v4-12-dev (>= 0.8.0-~~),
- librust-hafas-rs-0.2+all-profiles-dev (>= 0.2.1-~~),
- librust-hafas-rs-0.2+hyper-requester-dev (>= 0.2.1-~~),
- librust-hafas-rs-0.2+rt-multi-thread-dev (>= 0.2.1-~~),
- librust-libadwaita-0.6+default-dev (>= 0.6.0-~~),
- librust-libadwaita-0.6+v1-4-dev (>= 0.6.0-~~),
+ librust-gtk4-0.9+default-dev (>= 0.9.0-~~),
+ librust-gtk4-0.9+v4-14-dev (>= 0.9.0-~~),
+ librust-railway-core-0.1+serde-dev (>= 0.1.0-~~),
+ librust-railway-core-0.1+rt-multi-thread-dev (>= 0.1.0-~~),
+ librust-railway-core-0.1+hyper-requester-dev (>= 0.1.0-~~),
+ librust-railway-api-0.1+rt-multi-thread-dev (>= 0.1.0-~~),
+ librust-libadwaita-0.7+default-dev (>= 0.7.0-~~),
+ librust-libadwaita-0.7+v1-5-dev (>= 0.7.0-~~),
  librust-log-0.4+default-dev (>= 0.4.20-~~),
  librust-once-cell-1+default-dev (>= 1.19.0-~~),
  librust-serde-1+default-dev (>= 1.0.195-~~),
