## railway-gtk 2.7.3

=== debian/changelog ===
railway-gtk (2.7.3-2) unstable; urgency=medium

  * Add patch to built with newer chrono-tz (Closes: #1101480),
  	thanks to Peter Michael Green

 -- Matthias Geiger <werdahias@debian.org>  Fri, 28 Mar 2025 22:41:00 +0100

railway-gtk (2.7.3-1) unstable; urgency=medium

  * New upstream release (Closes: #1098620)
  * Refresh patches for new upstream; stop patching deps
  * d/control: Update build-dependencies with debcargo

 -- Matthias Geiger <werdahias@debian.org>  Sun, 23 Feb 2025 16:08:25 +0100
