=== debian/control ===
Source: railway-gtk
Section: gnome
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders:
 Matthias Geiger <werdahias@debian.org>,
 Arnaud Ferraris <aferraris@debian.org>,
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 meson (>= 0.59),
 desktop-file-utils,
 blueprint-compiler,
 cargo:native,
 rustc:native,
 libstd-rust-dev,
 librust-chrono-0.4+default-dev (>= 0.4.38-~~),
 librust-chrono-tz+default-dev (>= 0.8),
 librust-env-logger-0.11+default-dev (>= 0.11.4-~~),
 librust-gdk4-0.9+default-dev,
 librust-gettext-rs-0.7+default-dev,
 librust-gettext-rs-0.7+gettext-system-dev,
 librust-gtk4-0.9+default-dev,
 librust-gtk4-0.9+v4-14-dev,
 librust-libadwaita-0.7+default-dev,
 librust-libadwaita-0.7+v1-5-dev,
 librust-log-0.4+default-dev (>= 0.4.22-~~),
 librust-once-cell-1+default-dev (>= 1.19.0-~~),
 librust-railway-api-0.1+default-dev (>= 0.1.2-~~),
 librust-railway-api-0.1+rt-multi-thread-dev (>= 0.1.2-~~),
 librust-railway-core-0.1+default-dev (>= 0.1.2-~~),
 librust-railway-core-0.1+reqwest-requester-dev (>= 0.1.2-~~),
 librust-railway-core-0.1+rt-multi-thread-dev (>= 0.1.2-~~),
 librust-railway-core-0.1+serde-dev (>= 0.1.2-~~),
 librust-serde-1+default-dev (>= 1.0.204-~~),
 librust-serde-1+derive-dev (>= 1.0.204-~~),
 librust-serde-json-1+default-dev (>= 1.0.120-~~),
 librust-tokio-1+default-dev (>= 1.39.1-~~),
 librust-tokio-1+macros-dev (>= 1.39.1-~~),
 librust-tokio-1+rt-dev (>= 1.39.1-~~),
 librust-tokio-1+rt-multi-thread-dev (>= 1.39.1-~~),
 librust-tokio-1+time-dev (>= 1.39.1-~~)
Standards-Version: 4.7.0
Homepage: https://mobile.schmidhuberj.de/railway
Vcs-Browser: https://salsa.debian.org/gnome-team/railway-gtk
Vcs-Git: https://salsa.debian.org/gnome-team/railway-gtk.git

Package: railway-gtk
Architecture: any
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
Static-Built-Using: ${cargo:Static-Built-Using}
X-Cargo-Built-Using: ${cargo:X-Cargo-Built-Using}
Description: Look up travel information for different rail providers
 Railway allows one to search for journeys, view the details of a journey
 including departure, arrivals, delays, platforms. A lot of individual
 providers are supported: DB, Irish Rail, OEBB, BART...
 .
 Bookmarking a search or a journey and displaying prices is possible, too.
 .
 Railway is a GNOME Circle app.
