## railway-gtk 2.8.2

=== debian/changelog ===
railway-gtk (2.8.2-3) unstable; urgency=medium

  * d/p/change-name-to-railway: Rename dbus service file, too (Closes: #1115245)

 -- Matthias Geiger <werdahias@debian.org>  Mon, 15 Sep 2025 13:23:48 +0200

railway-gtk (2.8.2-2) unstable; urgency=medium

  * Add patch to build with gtk-rs 0.10
  * d/control: Build with gtk-rs 0.10

 -- Matthias Geiger <werdahias@debian.org>  Sun, 07 Sep 2025 12:19:50 +0200

railway-gtk (2.8.2-1) unstable; urgency=medium

  * New upstream release
  * d/patches: Refresh
  * d/control: Update S-V to 4.7.0, no changes needed
  * d/control: Update B-D with debcargo

 -- Matthias Geiger <werdahias@debian.org>  Tue, 02 Sep 2025 00:08:15 +0200

railway-gtk (2.7.3-3) unstable; urgency=medium

  * Team upload
  * Update Homepage

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 25 Apr 2025 16:10:28 -0400
