=== debian/control ===
Source: railway-gtk
Section: gnome
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders:
 Matthias Geiger <werdahias@debian.org>,
 Arnaud Ferraris <aferraris@debian.org>,
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 meson (>= 0.59),
 desktop-file-utils,
 blueprint-compiler,
 cargo:native,
 rustc:native,
 libstd-rust-dev,
 librust-chrono-0.4+default-dev (>= 0.4.41-~~),
 librust-chrono-tz+default-dev (>= 0.8-~~),
 librust-env-logger-0.11+default-dev (>= 0.11.6-~~),
 librust-gdk4-0.10+default-dev,
 librust-gettext-rs-0.7+default-dev (>= 0.7.0-~~),
 librust-gettext-rs-0.7+gettext-system-dev (>= 0.7.0-~~),
 librust-gtk4-0.10+default-dev,
 librust-gtk4-0.10+v4-14-dev,
 librust-libadwaita-0.8+default-dev,
 librust-libadwaita-0.8+v1-7-dev,
 librust-log-0.4+default-dev (>= 0.4.27-~~),
 librust-once-cell-1+default-dev (>= 1.20.0-~~),
 librust-railway-api-0.2+default-dev,
 librust-railway-api-0.2+rt-multi-thread-dev,
 librust-railway-core-0.2+default-dev,
 librust-railway-core-0.2+reqwest-requester-dev,
 librust-railway-core-0.2+rt-multi-thread-dev,
 librust-railway-core-0.2+serde-dev,
 librust-serde-1+default-dev (>= 1.0.219-~~),
 librust-serde-1+derive-dev (>= 1.0.219-~~),
 librust-serde-json-1+default-dev (>= 1.0.140-~~),
 librust-tokio-1+default-dev (>= 1.44.2-~~),
 librust-tokio-1+macros-dev (>= 1.44.2-~~),
 librust-tokio-1+rt-dev (>= 1.44.2-~~),
 librust-tokio-1+rt-multi-thread-dev (>= 1.44.2-~~),
 librust-tokio-1+time-dev (>= 1.44.2-~~)
Standards-Version: 4.7.2
Homepage: https://apps.gnome.org/DieBahn/
Vcs-Browser: https://salsa.debian.org/gnome-team/railway-gtk
Vcs-Git: https://salsa.debian.org/gnome-team/railway-gtk.git

Package: railway-gtk
Architecture: any
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
Static-Built-Using: ${cargo:Static-Built-Using}
X-Cargo-Built-Using: ${cargo:X-Cargo-Built-Using}
Description: Look up travel information for different rail providers
 Railway allows one to search for journeys, view the details of a journey
 including departure, arrivals, delays, platforms. A lot of individual
 providers are supported: DB, Irish Rail, OEBB, BART...
 .
 Bookmarking a search or a journey and displaying prices is possible, too.
 .
 Railway is a GNOME Circle app.
