=== debian/watch ===
version=4
opts=\
searchmode=plain \
   https://gitlab.com/schmiddi-on-mobile/railway/tags?sort=updated_desc -/archive/v?\d[\d.]+/railway-v?([\d.]+)@ARCHIVE_EXT@
