## railway-gtk 2.9.0

=== debian/changelog ===
railway-gtk (2.9.0-2) unstable; urgency=medium

  * d/rules: Disable lto for slow arches; give tests more time, likewise

 -- Matthias Geiger <werdahias@debian.org>  Sun, 26 Oct 2025 13:28:26 +0100

railway-gtk (2.9.0-1) unstable; urgency=medium

  * New upstream release
  * d/patches: Refresh; drop patch applied upstream
  * d/control: Drop Rules-Require-Root field
  * d/watch: Switch to v5

 -- Matthias Geiger <werdahias@debian.org>  Sat, 25 Oct 2025 16:37:06 +0200
