## railway-gtk 2.9.1

=== debian/changelog ===
railway-gtk (2.9.1-1) unstable; urgency=medium

  * New upstream release (Closes: #1119305)
  * Refresh patches for new upstream

 -- Matthias Geiger <werdahias@debian.org>  Wed, 29 Oct 2025 15:10:12 +0100
