=== debian/control ===
--- 
+++ 
@@ -5,7 +5,6 @@
 Uploaders:
  Matthias Geiger <werdahias@debian.org>,
  Arnaud Ferraris <aferraris@debian.org>,
-Rules-Requires-Root: no
 Build-Depends:
  debhelper-compat (= 13),
  meson (>= 0.59),
