=== debian/rules ===
--- 
+++ 
@@ -19,8 +19,17 @@
 	dh_auto_clean
 	rm -rf debian/cargo_registry
 
+# Disable lto on armel/hf since it OOMs otherwise
+execute_before_dh_auto_configure:
+ifneq ($(filter armel armhf,$(DEB_HOST_ARCH)),)
+export DEB_BUILD_OPTIONS += optimize=-lto
+endif
 
 override_dh_auto_configure:
 	$(CARGO) prepare-debian debian/cargo_registry --link-from-system
 	rm -f Cargo.lock
 	dh_auto_configure -- -Dhost_arch="$(DEB_HOST_RUST_TYPE)"
+
+# Give the tests more time on slow arches
+override_dh_auto_test:
+	dh_auto_test --  --timeout-multiplier 5
