## railway-gtk 2.9.2

=== debian/changelog ===
railway-gtk (2.9.2-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Refresh patches
  * Update Build-Depends

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 06 Nov 2025 12:12:18 -0500
