=== debian/control ===
--- 
+++ 
@@ -14,17 +14,17 @@
  rustc:native,
  libstd-rust-dev,
  librust-chrono-0.4+default-dev (>= 0.4.41-~~),
- librust-chrono-tz+default-dev (>= 0.8-~~),
- librust-env-logger-0.11+default-dev (>= 0.11.6-~~),
+ librust-chrono-tz-0+default-dev (>= 0.8-~~),
+ librust-env-logger-0.11+default-dev (>= 0.11.8-~~),
  librust-gdk4-0.10+default-dev,
- librust-gettext-rs-0.7+default-dev (>= 0.7.0-~~),
- librust-gettext-rs-0.7+gettext-system-dev (>= 0.7.0-~~),
+ librust-gettext-rs-0.7+default-dev (>= 0.7.2-~~),
+ librust-gettext-rs-0.7+gettext-system-dev (>= 0.7.2-~~),
  librust-gtk4-0.10+default-dev,
  librust-gtk4-0.10+v4-14-dev,
  librust-libadwaita-0.8+default-dev,
  librust-libadwaita-0.8+v1-7-dev,
  librust-log-0.4+default-dev (>= 0.4.27-~~),
- librust-once-cell-1+default-dev (>= 1.20.0-~~),
+ librust-once-cell-1+default-dev (>= 1.21.3-~~),
  librust-railway-api-0.2+default-dev,
  librust-railway-api-0.2+rt-multi-thread-dev,
  librust-railway-core-0.2+default-dev,
