=== debian/watch ===
Version: 5

Source: https://gitlab.com/schmiddi-on-mobile/railway/tags?sort=updated_desc
Matching-Pattern: -/archive/v?\d[\d.]+/railway-v?([\d.]+)@ARCHIVE_EXT@
Searchmode: plain
