## railway-gtk 2.9.3

=== debian/changelog ===
railway-gtk (2.9.3-1) unstable; urgency=medium

  * Team upload
  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sat, 22 Nov 2025 09:51:39 -0500
