## railway-gtk 2.9.4

=== debian/changelog ===
railway-gtk (2.9.4-1) unstable; urgency=medium

  [ Jeremy Bícha ]
  * debian/watch: Switch to Template: GitLab

  [ Matthias Geiger ]
  * New upstream release
  * d/patches: Rebase; drop relax-deps patch, obsoleted
  * d/control: Bump S-V to 4.7.3; drop priority: optional
  * d/control: Update build-dependencies for new upstream release

 -- Matthias Geiger <werdahias@debian.org>  Wed, 18 Feb 2026 14:08:31 +0100
