=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: railway-gtk
 Section: gnome
-Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders:
  Matthias Geiger <werdahias@debian.org>,
@@ -25,12 +24,12 @@
  librust-libadwaita-0.8+v1-7-dev,
  librust-log-0.4+default-dev (>= 0.4.27-~~),
  librust-once-cell-1+default-dev (>= 1.21.3-~~),
- librust-railway-api-0.2+default-dev,
- librust-railway-api-0.2+rt-multi-thread-dev,
- librust-railway-core-0.2+default-dev,
- librust-railway-core-0.2+reqwest-requester-dev,
- librust-railway-core-0.2+rt-multi-thread-dev,
- librust-railway-core-0.2+serde-dev,
+ librust-railway-api-0.3+default-dev,
+ librust-railway-api-0.3+rt-multi-thread-dev,
+ librust-railway-core-0.3+default-dev,
+ librust-railway-core-0.3+reqwest-requester-dev,
+ librust-railway-core-0.3+rt-multi-thread-dev,
+ librust-railway-core-0.3+serde-dev,
  librust-serde-1+default-dev (>= 1.0.219-~~),
  librust-serde-1+derive-dev (>= 1.0.219-~~),
  librust-serde-json-1+default-dev (>= 1.0.140-~~),
@@ -39,7 +38,7 @@
  librust-tokio-1+rt-dev (>= 1.44.2-~~),
  librust-tokio-1+rt-multi-thread-dev (>= 1.44.2-~~),
  librust-tokio-1+time-dev (>= 1.44.2-~~)
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Homepage: https://apps.gnome.org/DieBahn/
 Vcs-Browser: https://salsa.debian.org/gnome-team/railway-gtk
 Vcs-Git: https://salsa.debian.org/gnome-team/railway-gtk.git
